/*! HTML5 Boilerplate v8.0.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 2.1.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

@font-face {
  font-family: century-gothic;
  src: url(../century-gothic.ttf);
}

nav {
  position: fixed;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 63px;
  background-color: #ffffff; /* change to #ffffff */
  /* font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif; */
  z-index: 1;
  border-bottom: #9c27b0 10px solid;
  font-family: century-gothic;
}

.nav-links {
  display: flex;
  justify-content: space-around;
  width: 100%;
  position: absolute;
  right: 0;
  padding: 1rem;
  padding-top: 24px;
  padding-bottom: 24px;
}

.nav-links li {
  list-style: none;
  border-radius: 15px;
  width: 170px;
  height: 40px;
  padding-top: 7px;
  text-align: center;
  margin-right: 1rem;
  padding: 0 5px 0 5px;
  line-height: 40px;
}

.nav-links li:first-child {
  background-color: #9c27b0;
}
.nav-links li:nth-child(2) {
  background-color: #2193f3;
}
.nav-links li:nth-child(3) {
  background-color: #f44336;
}
.nav-links li:nth-child(4) {
  background-color: #4caf50;
}
.nav-links li:nth-child(5) {
  background-color: #e91e63;
}
.nav-links li:nth-child(6) {
  background-color: #000000;
}
.nav-links li:last-child {
  background-color: #006600;
}

.nav-links a {
  text-decoration: none;
  letter-spacing: 3px;
  color: #ffffff;
  text-align: center;
}
.nav-links a:hover {
  color: #e0d100;
}
.nav-links li:hover {
  border-bottom: 2px solid #868686;
}
.nav-links .active {
  border-bottom: 2px solid #868686;
}
.nav-links .active a {
  color: #e0d100;
  font-weight: 900;
}
.nav-burger {
  display: none;
  cursor: pointer;
  margin-left: 15rem;
}
.nav-burger div {
  width: 25px;
  height: 4px;
  background-color: #9c27b0;
  margin: 5px;
  transition: all 0.5s ease;
}

hr {
  height: 2px;
  border: none;
  color: #000;
  background-color: #000;
  width: 55px;
}





/*  ------------------------------------------------------ MOBIL NAV  ------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
  body {
    overflow-x: hidden;
  }
  .nav-links {
    position: fixed;
    right: 0px;
    height: 82vh; /* 92vh for full screen */
    top: 63px;
    background-color: #ffffff;
    border: 0.8rem solid #9c27b0;
    border-top: none;
    border-right: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateX(100%);
    transition: transform 0.4s ease-in;
    padding-top: 0;
    padding-bottom: 25%;
  }
  .nav-links li {
    opacity: 0;
    font-size: 1.8rem;
    margin-right: 0;
    width: 200px;
    height: 61px;
    line-height: 61px;
    margin-top: 1rem;
  }
  /* .nav-links li:first-child {

    width: 200px;
    height: 61px;
    padding-top: 10px;
  }
  .nav-links li:nth-child(2) {

    width: 200px;
    height: 61px;
    padding-top: 10px;
  }
  .nav-links li:nth-child(3) {

    width: 200px;
    height: 3.8rem;
    padding-top: 0.6rem;
  }
  .nav-links li:nth-child(4) {

    width: 200px;
    height: 3.8rem;
    padding-top: 0.6rem;
  } */

  .nav-burger {
    display: block;
    position: absolute;
    right: 0;
    padding: 1rem;
  }
}

.nav-active {
  transform: translateX(0%);
}

@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(50px);
  }
  to {
    opacity: 1;
    transform: translateX(0px);
  }
}

.toggle-icon .burgerbar-1 {
  transform: rotate(-45deg) translate(-6px, 7px);
}
.toggle-icon .burgerbar-2 {
  opacity: 0;
}
.toggle-icon .burgerbar-3 {
  transform: rotate(45deg) translate(-5px, -6px);
}
main {
  /* margin-top: 10.5vh; */
  margin-top: 60px;
}

/*  ------------------------------------------------------ MOBIL BUILD  ------------------------------------------------------ */
/* --------------------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 300px) {
  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 0.95rem;
  }

  .nav-links {
    width: 15rem;
  }

  .header {
    background: url(../img/banner-xs.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 300px 154px;
    position: relative;
    overflow: hidden;
    /*  margin-top: 1.5rem; */
  }
  .header .tagline {
    /* margin-top: 154px; */
    margin-bottom: 2rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #9c27b0;
  }
  .header-links a {
    text-align: center;
    border: 1px solid #d8d8d8;
    border-radius: 12px;
    height: 2.5rem;
    width: 15rem;
    margin-bottom: 1rem;
    line-height: 2.5rem;
    padding: 0 1rem 0 1rem;
    background-color: #17811a;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
  }

  .header-links {
    /* display: flex;
    flex-direction: column;
    justify-content: space-around; */
    display: none;
    align-items: center;
  }
  .header h2 {
    color: #ffffff;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-weight: 500;
    font-size: 1.4rem;
    text-align: center;
    width: 100%;
    margin: 1rem 0;
    padding: 0 5%;
  }

  .header-links a:link,
  .header-links a:visited,
  .header-links a:active {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
  }
  .header-links a:hover {
    color: #91cdff;
    text-decoration: underline;
    font-weight: 700;
  }

  /* ------------------------------------------------------ BODY BUILD ------------------------------------------------------ */
  .home-body h1,
  .progress-body h1,
  .contact-body h1,
  .game-body h1 {
    text-align: center;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
    color: #2193f3;
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
  /*----------------------------HOME BODY STARTS ----------------------------*/
  .home-body div {
    margin: 0px auto 2rem auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .home-body img {
    margin: 1rem auto;
    border-radius: 10px;
    /* box-shadow: 9px 9px 12px -7px rgb(0 0 0 / 75%); */
  }
  .home-body h2 {
    font-size: 1.5rem;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;

    font-weight: bold;
    color: #df2163;
    width: 100%;
  }
  .home-body h3 {
    color: #f44336;
    font-size: 1.2rem;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;

    font-weight: bold;
    margin-bottom: 1.5rem;
    width: 100%;
    margin-top: 2rem;
  }
  .home-body p {
    font-family: century-gothic;
    font-weight: lighter;
    margin-bottom: 2rem;
    /* font-weight: 300; */
    font-size: 1rem;
  }
  .home-body .what {
    margin-bottom: 1.5rem;
    display: flex;
    flex-direction: column-reverse;
  }

  .home-body .indent{
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .home-body .why {
    display: flex;
    flex-direction: column-reverse;
  }

  .what img,
  .why img {
    width: 100%;
  }
  .home-games {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .home-games .row-one {
    margin-top: 2rem;
    margin: 2rem auto;
  }

  .home-games .row-three {
    margin-bottom: 5rem;
  }

  .home-games section span img{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    margin: 2rem auto;
    width: 90%;
    height: auto;
  }

  .home-games img {
    margin: 0.625rem;
    border-radius: 10px;

    /* -webkit-box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75); */
  }

  .home-body .home-youtube div iframe {
    width: 100%;
    height: 220px;
    border-radius: 10px;
    margin-top: 2rem;
  }

  /*----------------------------PROGRESS BODY STARTS ----------------------------*/
  table {
    width: 100%;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    /* border-spacing: ; */
    margin-top: 2rem;
  }
  tr {
    text-align: center;
  }

  table,
  th,
  td {
    border: 1px solid white;
    border-collapse: collapse;
  }

  th,
  td {
    padding: 0.2rem;
    font-weight: 100;
    font-size: 8px;
  }
  th:first-child {
    background-color: black;
    color: white;
    font-weight: 100;
  }
  tr td:first-child {
    background-color: black;
    color: white;
  }
  th:nth-child(2) {
    background-color: #b590ca;
    color: white;
    font-weight: 100;
  }
  tr td:nth-child(2) {
    background-color: #b590ca;
    color: white;
  }
  th:nth-child(3) {
    background-color: #2196f3;
    color: white;
    font-weight: 100;
  }
  tr td:nth-child(3) {
    background-color: #2196f3;
    color: white;
  }
  th:nth-child(4) {
    background-color: #f44336;
    color: white;
    font-weight: 100;
  }
  tr td:nth-child(4) {
    background-color: #f44336;
    color: white;
  }
  th:nth-child(5) {
    background-color: #4caf50;
    color: white;
    font-weight: 100;
  }
  tr td:nth-child(5) {
    background-color: #4caf50;
    color: white;
  }
  th:last-child {
    background-color: black;
    color: white;
    font-weight: 100;
  }
  tr td:last-child {
    background-color: black;
    color: white;
  }
  .progress-body,
  .home-body,
  .contact-body {
    margin-top: 1rem;
    padding: 1.5%;
  }

  .info {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    padding: 0;
  }

  .info img {
    margin: 0 auto;
    height: 100px;
    width: 125px;
  }

  .info h2 {
    font-family: century-gothic;
    text-transform: uppercase;
    font-size: 1rem;
    text-align: center;
    line-height: 1rem;
  }

  .monthly-update {
    margin: 2rem auto;
    /* display: flex;
    justify-content: center;
    flex-direction: column;
     */
  }

  .monthly-update h2 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    /* font-size: 1.3125rem; */
    font-size: 1.3125rem;
    font-weight: bold;
    color: #df2163;
    width: 100%;
  }

  .map {
    margin: 2rem auto;
    /* display: flex;
    justify-content: center;
    flex-direction: column; */
  }

  .map img {
    margin: 1rem 0;
    width: 100%;
  }

  .map h2 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    /* font-size: 1.3125rem; */
    font-size: 1.3125rem;
    font-weight: bold;
    color: #df2163;
    width: 100%;
  }

  .checklist {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
    margin-bottom: 2rem;
  }

  .checklist h2 {
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;
    /* font-size: 1.3125rem; */
    font-size: 1.3125rem;
    font-weight: bold;
    color: #df2163;
    width: 100%;
    margin-top: 2rem;
  }

  .check {
    display: flex;
    flex-direction: row;
    /* margin: 10px; */
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .check img {
    /* width: 22px;
    height: 22px;*/
    width: 1.375rem;
    height: 1.375rem;
    margin-top: 0.2rem;
  }

  .check p {
    font-family: century-gothic;
    /* font-size: 1rem; */
    font-size: 1rem;
    line-height: 19px;
    /* line-height: 1.1875rem; */
    line-height: 1.5rem;
    font-weight: 300;
    margin: 0px 10px;
  }

  .uncheck {
    display: flex;
    flex-direction: row;
    /* margin: 10px; */
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .uncheck img {
    /* width: 22px;
    height: 22px; */
    width: 1.375rem;
    height: 1.375rem;
    margin-top: 0.2rem;
  }

  .uncheck p {
    font-family: century-gothic;
    /* font-size: 1rem; */
    font-size: 1rem;
    /* line-height: 1.1875rem; */
    line-height: 1.5rem;
    font-weight: 300;
    margin: 0px 10px;
  }

  .dark h2 {
    color: #fff;
  }

  .our-team {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 1rem auto;
    background-color: #000;
    padding: 2rem 0;
    padding: 1.5%;
  }

  .member-row {
    display: flex;
    flex-direction: column;
    /* margin: 1.25rem; */
    margin: 1.25rem;
  }

  .member-row div {
    display: flex;
    flex-direction: column;
  }

  .member-row div section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 10px 0px;
  }

  .member-row div section h2 {
    font-family: century-gothic;
    color: #fff;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 1.2rem;
  }

  .member-row div section p {
    font-family: century-gothic;
    color: #fff;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 0.8rem;
  }
  /*----------------------------CONTACT US BODY STARTS ----------------------------*/
  .contact-body h2 {
    font-size: 1.5rem;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;

    font-weight: bold;
    color: #df2163;
    width: 100%;
    margin-top: 2rem;
  }
  .contact-body h3 {
    color: #f44336;
    font-size: 1.2rem;
    font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif;

    font-weight: bold;
    margin-bottom: 1.5rem;
    width: 100%;
    margin-top: 2rem;
  }
  /* --------contact icons-------- */

  .icon-belt {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 20px auto;
  }

  .icon-belt section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0.625rem auto;
    padding: 1.5rem;
    border-radius: 10px;
    width: 9.375rem;
  }

  .icon-belt section p {
    font-family: century-gothic;
    text-transform: capitalize;
    margin: 0 auto;
    text-align: center;
  }

  .icon-belt section:hover {
    background-color: salmon;
    color: #fff;
    transition: all 0.5s ease-in-out;
  }

  .icon-edit {
    font-size: 2rem;
    margin: 0.625rem auto;
  }

  /* --------contact us-------- */

  .contact-body div {
    margin-bottom: 5rem;
  }
  form {
    margin: 1.25rem auto 0.625rem auto;
    transition: all 1.5s ease-in-out;
  }
  .form-control {
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid gray;
    color: #333;
    width: 100%;
    margin: 0.3125rem auto 1.25rem auto;
    font-family: century-gothic;
  }

  input {
    height: 1.875rem;
  }

  form .submit {
    background-color: #17811a;
    border-color: transparent;
    color: #fff;
    font-size: 0.8rem;
    font-weight: bold;
    letter-spacing: 2px;
    width: 50%;
    height: 3.125rem;
    text-transform: uppercase;
    border-radius: 10px;
    cursor: pointer;
    margin-left: 25%;
    margin-right: 25%;

    text-align: center;
    font-family: century-gothic;
  }

  /*-------------------------------------CONTACT US  / PROGRESS BODY ENDS -------------------------------------*/

  /*------------------GAMES BODY ------------------*/

  .game-body {
    /* margin-top: 1rem; */
    margin: 1rem auto;
    padding: 1.5%;
  }

  .game-body h2 {
    font-size: 1.5rem;
    /* font-family: Century Gothic, CenturyGothic, AppleGothic, sans-serif; */
    /* font-size: 1.3125rem; */
    font-size: 1.3125rem;
    font-family: century-gothic;
    font-weight: bold;
    color: #df2163;
    width: 100%;
  }

  .game {
    margin: 5.5rem auto;
  }
  .game img {
    border-radius: 10px;
    /* margin-top: 1rem; */
    /* -webkit-box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75); */

    margin: 1rem 0.5rem;
    width: 278px;
    height: 433px;
  }

  .google-link {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5rem;
  }

  .google-link p {
    font-family: century-gothic;
    text-align: center;
    margin-bottom: 2rem;
    font-weight: 300;
    font-size: 1rem;
  }

  .google-link a {
    background-color: #e0d100;
    color: #3d3d3d;
    padding: 0.8rem 0.5rem;
    border: black 1px solid;
    border-radius: 20px;
  }

  .google-link a:link,
  .google-link a:visited,
  .google-link a:active {
    text-decoration: none;
    cursor: pointer;
    font-family: century-gothic;
  }

  .google-link a:hover {
    background-color: #3d3d3d;
    color: #e0d100;
  }

  /* ------------------------------------------------------ FOOTER BUILD ------------------------------------------------------ */
  footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 100%;
    margin: auto;
    background-color: #9c27b0;
  }
  .footer-menu {
    margin: 10%;
  }
  .footer-socials {
    margin: 10%;
  }
  footer h3 {
    color: #ffffff;
    font-size: 1.6rem;
    font-family: century-gothic;
    font-weight: bold;
    margin-top: 1rem;
  }
  footer hr {
    height: 2px;
    border: none;
    color: #ffffff;
    background-color: #ffffff;
    /* width: 75px; */
    width: 100%;
    margin: 0;
    margin-bottom: 1rem;
  }
  .footer-links {
    list-style: none;
  }
  .footer-icons {
    list-style: none;
  }
  .footer-links li {
    margin-bottom: 0.5rem;
  }
  .footer-links a:link,
  .footer-links a:visited,
  .footer-links a:active {
    text-decoration: none;
    color: #ffffff;
    cursor: pointer;
    font-family: century-gothic;
  }
  .footer-icons a:link,
  .footer-icons a:visited,
  .footer-icons a:active {
    text-decoration: none;
    cursor: pointer;
  }
  .footer-icons img {
    height: 30px;
    margin: 0.4rem;
  }
  .footer-icons li:nth-child(2) img {
    height: 25px;
    margin-top: 0.2rem;
  }
  .footer-links a:hover {
    color: #2193f3;
  }

  .logo img {
    margin: 2rem 1rem;
    /* width: 211px;
    height: 105px; */
    width: 13.1875rem;
    /* height: 6.5625rem; */
    padding-top: 10%;
  }

  .copyright {
    width: 100%;
    background-color: #ffffff;
    font-size: 12px;
    font-family: century-gothic;
    text-align: center;
    display: flex;
    padding: 0.5rem;
  }
  .copyright p {
    margin: auto 0;
  }
  .copyright a {
    color: black;
    font-size: 0.8rem;
    text-decoration: none;
  }
  .copyright a:hover {
    color: #2193f3;
    font-size: 0.8rem;
    text-decoration: underline;
  }
  .copyright img {
    width: 80px;
    margin-right: 0.3rem;
  }
}

@media screen and (min-width: 450px) {
  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1rem;
  }

  .home-body {
    margin: 2rem auto;
  }

  .home-body div {
    display: flex;
    justify-content: center;
  }

  .home-body div iframe {
    /* width="560"
    height="315" */
    /* width: 280px; */
    width: 440px;
    height: 300px;
    border-radius: 10px;
  }
}

@media screen and (min-width: 500px) {
  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.1rem;
  }

  .header {
    background: url(../img/banner-sm.png);
    background-position: top center;
    background-repeat: no-repeat;
    /* background-size: 768px 250px; */
    background-size: 48rem 15.625rem;
    position: relative;
    overflow: hidden;
  }

  /* .header .tagline {
    margin-top: 15.625rem;
  } */
  /*--------------------------- HOME BODY----------------------------*/
  .home-body {
    /* margin: 2rem auto; */
    margin: 0rem auto 2rem auto;
  }

  .home-body .home-youtube div iframe {
    /* width="560"
    height="315" */
    /* width: 280px; */
    width: 400px;
    height: 300px;
    border-radius: 10px;
  }
  .home-body h3 {
    font-size: 1.5rem;
  }

  /*--------------------------- PROGRESS BODY----------------------------*/
  /*  table{
  width: 30rem;
  
} */

  th,
  td {
    padding: 0.8rem;
    font-size: 12px;
  }
  /*------------------CONTACT BODY ------------------*/

  .icon-belt {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin: 1.25rem;
  }

  .icon-belt section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0.625rem auto;
    padding: 1.5rem;
    border-radius: 10px;
    width: 9.375rem;
  }

  .icon-belt section p {
    font-family: century-gothic;
    text-transform: capitalize;
    margin: 0 auto;
    text-align: center;
    font-size: 0.8rem;
  }

  .icon-belt section:hover {
    background-color: salmon;
    color: #fff;
    transition: all 0.5s ease-in-out;
  }

  .icon-edit {
    font-size: 2rem;
    margin: 0.625rem auto;
  }

  /* --------contact us-------- */

  input::placeholder,
  textarea::placeholder {
    font-family: century-gothic;
    text-transform: uppercase;
  }

  /*------------------GAMES BODY ------------------*/
  .home-body h1,
  .progress-body h1,
  .contact-body h1,
  .game-body h1 {
    font-size: 2.1rem;
    margin-bottom: 3rem;
    font-family: century-gothic;
  }

  .game-body h2,
  .checklist h2,
  .map h2,
  .monthly-update h2,
  .home-body h2,
  .contact-body h2 {
    font-size: 1.875rem;
    font-family: century-gothic;
  }
  .game-body,
  .progress-body,
  .home-body,
  .contact-body {
    padding: 2.5%;
  }
  .google-link p,
  .home-body p {
    font-size: 1.3125rem;
    font-family: century-gothic;
  }
  .logo img {
    padding-top: 5rem;
    width: 16.25rem;
    /* height: 11.6875rem; */
  }
}

@media screen and (min-width: 600px) {
  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.3rem;
  }

  /* --------HOME BODY-------- */
  .home-body .what {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
  }
  .home-body .why {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
  }
  .home-body .what img {
    width: 174px;
    height: 270px;
    margin-left: 1.5rem;
  }
  .home-body .why img {
    width: 174px;
    height: 270px;
    margin-right: 1.5rem;
  }
  .home-body h3 {
    font-size: 1.8rem;
    font-family: century-gothic;
  }
  .home-games img {
    width: 80%;
    margin: 2rem 10%;
  }
  /* --------PROGRESS BODY-------- */
  .monthly-update {
    margin-bottom: 5rem;
  }
  /* table{
    width: 35rem;

  } */

  th,
  td {
    padding: 0.9rem;
    font-size: 14px;
  }
  /* --------contact us-------- */
  .contact-body h3 {
    font-size: 1.8rem;
  }

  .game img {
    /* width: 80%;
    margin: 2rem 10%; */

    width: 278px;
    height: 433px;

    margin: 2rem auto;
    display: flex;
  }
  /******************* FOOTER ****************/
  .footer-icons {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
  }
  .footer-icons img {
    margin: auto 0.5rem auto 0;
  }
}

/*  ------------------------------------------------------ TABLET BUILD  ------------------------------------------------------ */
/* --------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 769px) {
  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 1.6rem;
  }

  .nav-links {
    width: 70%;
  }
  .header {
    background: url(../img/banner-md.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 64rem 20.875rem;
    position: relative;
    overflow: hidden;
    /* margin-top: 5.5rem; */
  }
  .header .tagline {
    /* margin-top: 21rem; */
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
  }

  .header h2 {
    font-size: 1.8rem;
    width: 100%;
  }

  .header-links {
    margin: 0 3.4rem 2rem 3.4rem;
    /* display: flex;
    flex-direction: row;
    justify-content: space-around; */
    display: none;
    align-items: center;
  }

  /* ------------------------------------------------------ BODY BUILD ------------------------------------------------------ */
  /*------------------HOME BODY ------------------*/

  .home-body .what img {
    width: 186px;
    height: 289px;
    margin-left: 1rem;
  }
  .home-body .why img {
    width: 186px;
    height: 289px;
    margin-right: 1rem;
  }
  .home-games section {
    overflow: auto;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row;
  }

  .home-games img {
    width: 40%;
    margin: 1.2rem auto;
  }

  .home-body .home-youtube div {
    display: flex;
    justify-content: center;
  }

  .home-body .home-youtube div iframe {
    width: 445px;
    height: 300px;
    border-radius: 10px;
    /* -webkit-box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 9px 9px 12px -7px rgba(0, 0, 0, 0.75); */
  }
  .home-about,
  .home-youtube,
  .home-games {
    margin-bottom: 1rem;
  }

  /* --------PROGRESS BODY-------- */
  /* table{
    width: 45rem;
    
  } */

  th,
  td {
    padding: 0.5rem;
    font-size: 12px;
  }
  /*------------------CONTACT BODY ------------------*/
  .dark h2 {
    color: #fff;
  }

  .our-team {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 2rem auto;
    background-color: #000;
    padding: 2rem 20%;
  }

  .member-row {
    display: flex;
    flex-direction: column;
    margin: 1.25rem;
  }

  .team-one {
    display: flex;
    justify-content: space-between;
    flex-direction: row !important;
    margin-top: 10px;
  }

  .team-one section {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .team-one section:first-of-type h2,
  .team-one section:first-of-type p {
    text-align: left;
  }

  .team-one section:nth-child(2) {
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

    /* this is changed */
    .team-one section:nth-child(2) h2 {
      text-align: center;
    }
    /* this is changed */

  .team-one section:nth-child(2) p {
    text-align: center;
  }

  .team-one section:last-of-type {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
  }

  .team-one section:last-of-type h2,
  .team-one section:last-of-type p {
    text-align: right;
  }

  .team-one section h2 {
    font-family: century-gothic;
    color: #fff;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 1.2rem;
    text-align: left;
  }

  .team-one section p {
    font-family: century-gothic;
    color: #fff;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 0.8rem;
    text-align: left;
  }

  .info h2 {
    font-family: century-gothic;
    text-transform: uppercase;
    font-size: 1.3rem;
    text-align: center;
    line-height: 1rem;
  }

  /* --------contact us-------- */

  /*------------------GAMES BODY ------------------*/
  .game-body,
  .progress-body,
  .home-body,
  .contact-body {
    padding: 0 20%;
  }

  .footer-menu {
    margin: 2%;
  }
  .footer-socials {
    margin: 2%;
  }
  .logo img {
    margin: 2rem 1rem;
    width: 14.435rem;
    /* height: 5.9375rem; */
    padding-top: 2rem;
  }
}

@media screen and (max-width: 832px) {
  .banner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 1.5rem auto;
  }

  .logo-band {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }

  .logo-band img {
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }

  .tagline {
    background: #9c27b0;
    width: 100%;
    display: flex;
  }

  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .header .tagline {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
  }
  .header-links {
    margin: 1.25rem 0px 2rem 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    display: none;
  }
  .home-body div {
    display: flex;
    justify-content: center;
  }

  .home-body div iframe {
    width: 830px;
    height: 300px;
    border-radius: 10px;
  }
}

@media screen and (min-width: 800px) {
  .banner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 1.5rem auto;
  }

  .tagline {
    background: #9c27b0;
    width: 100%;
    display: flex;
  }

  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .logo-band {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }

  .logo-band img {
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }
}

/* ------------------------------------------------------ DESKTOP BUILD ------------------------------------------------------ */
/* --------------------------------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 1024px) {
  .banner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin: 0 auto 2rem auto;
  }

  .logo-band {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
  }

  .logo-band img {
    width: 100%;
    height: 100%;
    margin: 0 auto;
  }

  .tagline {
    background: #9c27b0;
    width: 100%;
    display: flex;
  }

  .tagline h2 {
    color: #fff;
    font-family: century-gothic;
    margin: 0 auto;
    text-align: center;
    font-weight: 300;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 2rem;
  }

  .header {
    background: url(../img/banner-lg.png);
    background-position: top center;
    background-repeat: no-repeat;
    /* background-size: 120rem 21rem; */
    background-size: contain;
    position: relative;

    display: none;
  }
  .header .tagline {
    /* margin-top: 21rem; */
    margin-top: 250px;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
  }

  .header h2 {
    padding: 0rem 9.4rem 0 9.4rem;
    font-size: 2.2rem;
    width: 100%;
  }

  .header-links {
    margin: 0 15.4rem 2rem 15.4rem;
    display: none;
    align-items: center;

    /* display: flex;
    flex-direction: row;
    justify-content: space-around; */
  }
  .nav-links {
    width: 60%;
  }

  /* ------------------------------------------------------ BODY BUILD ------------------------------------------------------ */
  /*------------------HOME BODY ------------------*/

  .home-body .what img {
    width: 278px;
    height: 433px;
    margin-left: 2rem;
    margin-top: 2rem;
  }
  .home-body .why img {
    width: 278px;
    height: 433px;
    margin-right: 2rem;
    margin-top: 2rem;
  }

  .home-body .indent{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0;
  }

  
  .home-games section {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }

  .home-games section span{
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }

  .home-games section span img{
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .home-games img {
    width: 190px;
    margin: 2rem auto;
  }

  .home-body .home-youtube div iframe {
    width: 600px;
    height: 400px;
    border-radius: 10px;
  }

  th,
  td {
    padding: 0.8rem;
    font-size: 18px;
  }

  /* --------CONTACT BODY-------- */
  .home-body h1,
  .progress-body h1,
  .contact-body h1,
  .game-body h1 {
    font-size: 2.8rem;
    margin-bottom: 5rem;
  }

  .home-body h1 {
    margin: 0 auto;
  }
  .google-link p,
  .home-body p {
    /* font-size: 24px; */
    font-size: 1.5rem;
  }
  .game-body h2,
  .checklist h2,
  .map h2,
  .monthly-update h2,
  .home-body h2,
  .contact-body h2 {
    /* font-size: 36px; */
    font-size: 2.25rem;
  }
  .logo img {
    margin: 2rem 1rem;
    width: 15.5rem;
    /* height: 8.5rem; */
  }
  .game-body div {
    margin-bottom: 5rem;
  }
  hr {
    margin-bottom: 2rem;
  }
  /* --------GAME BODY-------- */
  .game img {
    /* width: 484px; */
    /* margin: 2rem 20%; */
    margin: 2rem auto;
    display: flex;

    width: 278px;
    height: 433px;
  }
}

@media screen and (max-width: 1042px) {
  .header-links {
    margin: 0 3.4rem 2rem 3.4rem;
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  /* .nav-links {
    width: 40%;
    margin-left: 40rem;
  } */

  .home-body .indent{
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .home-body .indent div{
    margin-left: 0px;
  }
  
  .home-games img {
    width: 30%;
  }
}

@media screen and (min-width: 1385px) {
  /*------------------HOME BODY ------------------*/
  /* .home-body .what .div{
    height: 100%;
    margin-top: 0rem;
  } */
  .home-body .what img {
    width: 347px;
    height: 540px;
    margin-left: 8rem;
  }
  .home-body .why img {
    width: 347px;
    height: 540px;
    margin-right: 8rem;
  }
  .home-body .home-youtube div iframe {
    width: 800px;
    height: 500px;
  }
  .home-games img {
    width: 250px;
    margin: 2rem auto;
  }

  .home-body .indent{
    display: flex;
    justify-content: center;
    flex-direction: column;
  }


  /*------------------PROGRESS BODY ------------------*/
  .info img {
    width: 18.75rem;
    height: 15.625rem;
  }

  .info h2 {
    font-size: 2.2rem;
  }

  .monthly-update h2 {
    font-size: 2.25rem;
  }

  .map h2 {
    font-size: 2.25rem;
  }

  .checklist h2 {
    font-size: 2.2rem;
  }

  .check,
  .uncheck {
    margin-top: 0.625rem;
  }

  .check img {
    width: 2.5rem;
    height: 2.5rem;
  }

  .check p {
    font-size: 1.4rem;
  }

  .uncheck p {
    font-size: 1.4rem;
  }

  .uncheck img {
    width: 2.5rem;
    height: 2.5rem;
  }

  .member-row {
    margin-top: 3.125rem;
  }

  .team-one section h2 {
    font-size: 2rem !important;
  }

  .team-one section p {
    font-size: 1.2rem !important;
  }
}
@media screen and (min-width: 1585px) {
  /*------------------HOME BODY ------------------*/
  .home-body .what img {
    margin-left: 10rem;
  }
  .home-body .why img {
    margin-right: 10rem;
  }
}
@media screen and (min-width: 1675px) {
  /*------------------HOME BODY ------------------*/
  .home-body .what img {
    margin-left: 15rem;
  }
  .home-body .why img {
    margin-right: 15rem;
  }
  .home-games img {
    width: 270px;
    margin: 2rem auto;
  }
}
@media screen and (min-width: 1817px) {
  .home-games img {
    width: 30%;
  }
}
@media screen and (min-width: 1975px) {
  .game-body,
  .progress-body,
  .home-body,
  .contact-body,
  .our-team {
    padding: 0 25%;
  }
  .copyright {
    padding: 0.5rem 14%;
  }
  .header-links {
    padding: 0 8%;
    display: none;
  }
}
@media screen and (min-width: 2177px) {
  .home-games img {
    width: 30%;
  }
}
